BDFRESIZE(1)

NAME
bdfresize - Resize BDF Format Font

SYNOPSIS
bdfresize [-v] [-b number] [-[whf] factor] [bdf-file]

DESCRIPTION
Bdfresize is a command to magnify or reduce fonts which are described with the standard BDF format. If bdf-file is not specified, it reads from stdin. Bdfresize outputs the result to stdout in BDF format. Some COMMENT lines are inserted to the result font. FONT name is modified depending on the resize factor if the name is described in XLFD format. SIZE, FONTBOUNDINGBIX, SWIDTH, DWIDTH, BBX and some property lines are also modified. Other lines are copied from source. If a syntax error occurs in a source font, bdfresize notices it and stops the whole process.

OPTIONS

-v  Show the version number and exit.

-b number
    Specify the blackness. Pixel values of a resized font are decided by this value. Default is 4.

-w factor
    Specify the resize factor for the font width.

-h factor
    Specify the resize factor for the font height.

-f factor
    Same as ``-w factor -h factor''.

factor is described in either of following forms.
    <digits>
    <digits>/<digits>

SEE ALSO
bdftopcf(1), xfed(1), Character Bitmap Distribution Format 2.1 (Adobe Systems, Inc.), X Logical Font Description Conventions (MIT X Consortium Stardard)

AUTHOR
Copyright (C) 1988, 1992 Hiroto Kagotani.
    kagotani@cs.titech.ac.jp